@import url(menu.css);

@charset "utf-8";
/* CSS Document */
body {
	font: 13px/1.6em "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
	color:#807a6d;
	background-color:#ffffff;
	text-align:center;
	margin:0 auto;
}

img { border:0px; }
div { text-align:left; }

h2 { font-weight:normal; }

#bodywrapper { width:990px; text-align:center; margin:0 auto; background:#fff; }
#contentwrapper { background-image:url(../images/pagebg.jpg); background-repeat:repeat-x; background-color:#fff; }
#content { padding:20px 2px 20px 2px; overflow:hidden; height:auto; }

#footerwrapper { background:url(../images/footer.jpg); height:99px; }
#footer { width:990px; margin:0 auto; color:white; padding:20px; font-size:14px; }

#lhsnav { float:left; width:190px; margin-right: 20px; }
#lhsnav a { color:#807a6d; text-decoration:none; }

#container{
    float:left;
    width:750px;
}